.unterseite-content{
    padding: var(--section-padding);
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.unterseite-content .btns{
    display: flex;
    gap: 15px;
}

.unterseite-content p,
.unterseite-content li{
    color: var(--txt-clr);
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7;
    opacity: 70%;
}

.unterseite-content ul,
.unterseite-content ol{
    padding-left: 22px;
}

.unterseite-content img{
    max-width: 100%;
    height: auto;
}
